@charset "utf-8";

/*個人情報保護方針
-----------------------------------------------*/

	
/*header image
----------------------------------------------*/

.top_images{
	background:url(../images/topimg_pc.jpg) center center /cover no-repeat fixed;
	}


@media only screen and (max-width:900px) {
.top_images{
	background:url(../images/topimg_pc.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	position:relative;
	}

}

@media only screen and (max-width:480px) {
.top_images{
	background:url(../images/topimg_sp.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	position:relative;
	}

}


/*section1
----------------------------------------------*/


@media only screen and (max-width:900px) {

}

@media only screen and (max-width:480px) {

}

/*section2
----------------------------------------------*/

.contents p.privacy_taxt{
	margin-bottom:30px;
	color:#fff;
	}
table.type01 {
	border-collapse: collapse;
	font-size: 18px;
	width:100%;
	height:auto;
	color:#fff;
	}
table.type01 th {
	width: 2.5%;
	vertical-align: top;
	}
table.type01 td {
	width: 100%;
	vertical-align: top;
	}

@media only screen and (max-width:900px) {

table.type01 {
	font-size: 16px;
	}
}

@media only screen and (max-width:480px) {

.contents p.privacy_taxt{
	margin-bottom:35px;
	}
table.type01 {
	font-size: 14px;
	}
}

/*section3
----------------------------------------------*/

table.type02 {
	border-collapse: collapse;
	font-size: 18px;
	width:100%;
	height:auto;
	}
table.type02 th {
	width: 2%;
	vertical-align: top;
	font-weight:normal;
	}
table.type02 td {
	width: 100%;
	vertical-align: top;
	}

@media only screen and (max-width:900px) {

table.type02 {
	font-size: 16px;
	}
}

@media only screen and (max-width:480px) {
table.type02 {
	font-size: 14px;
	}
}